Bug 199577 - Regression in drv-ati-
Regression in drv-ati-
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-07-20 11:32 EDT by Ronald Kuetemeier
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-03 09:32:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ronald Kuetemeier 2006-07-20 11:32:09 EDT
Description of problem:
System crashes, with service light indicating hardware failure.
After upgrading to my system started to crash once or twice a day.  No
debugg possible since I even had to unplug it for a reboot.
After my experience with:
I expected it to be the upgraded ati driver.  Backed it out and run
for over a week now without any problems.  Well no dri, with got lost when
upgrading from fc4 to fc5. 

Version-Release number of selected component (if applicable):

How reproducible:
Once or twice a day.

Steps to Reproduce:
1. Use system
Comment 1 Matěj Cepl 2006-12-22 10:18:34 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Is your system identical to the one described in bug 152648? Please attach your
X server config file (/etc/X11/xorg.conf) and X server log file
(/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

Otherwise, you may try to upgrade to FC6
(http://fedoraproject.org/wiki/Distribution), which has many issues in FC5 resolved.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2007-07-03 09:52:43 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-03 09:32:29 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.